Passer au contenu principal

Développement de Moodle

Simplifier la migration des plugins tiers de 1.9 vers 2.x